<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="assets/js/api.js"></script>
    <script src="assets/js/api/storage.js"></script>
    <script src="assets/js/admin.js"></script>
    <title>Mars 2025 | Admin</title>
</head>

<body>
    <h1 style="color: hotpink; margin-left: auto; margin-right: auto; width: fit-content; font-family: Old English Text MT, Arial, Helvetica, sans-serif; font-size: 10rem;">Admin</h1>
<div style="display: flex; flex-direction: column; align-items: center; ">
    <input  style="width: 50vw; margin-bottom: 3rem; font-size: 2rem; font-family: Comic Sans MS, Comic Sans, cursive;" id="title" placeholder="Title" type="text">
    <input style="width: 50vw; margin-bottom: 3rem; font-size: 2rem; font-family: Comic Sans MS, Comic Sans, cursive;" id="body" placeholder="Message" type="text">
    <input style="width: 50vw; margin-bottom: 3rem; font-size: 2rem; font-family: Comic Sans MS, Comic Sans, cursive;" id="icon" placeholder="Icon Link" type="text" value="">
    <button style="color: hotpink; margin-left: auto; margin-right: auto; width: fit-content; font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; font-size: 10rem;" id="send">😏send👌</button>
</div>
</body>

</html>